@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
/*font-family: "Inter", sans-serif;*/
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");
/*font-family: "Oswald", sans-serif;*/
* {
  box-sizing: border-box;
}

body {
  margin: 0px;
  font-family: "Inter", sans-serif;
}

button:focus {
  outline: none;
}

input:focus {
  outline: none;
}

a {
  color: #1b70bb;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul {
  list-style: none;
  padding-left: 0px;
}

/*##### Comon css start #####*/
.btn-light {
  position: relative;
  padding: 8px 15px;
  border-radius: 30px;
}

.common-title {
  position: relative;
  width: 100%;
}
.common-title h5 {
  position: relative;
  width: 100%;
  color: #fe1001;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}
.common-title h4 {
  position: relative;
  width: 100%;
  color: #78808A;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
  padding-left: 0px;
}
.common-title h3 {
  position: relative;
  width: 100%;
  color: #002C4B;
  font-size: 40px;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  margin-bottom: 10px;
}
.common-title h3 span {
  color: #fe1001;
}
.common-title p {
  position: relative;
  width: 100%;
  color: #727d91;
  font-size: 16px;
  margin-bottom: 10px;
}

.common-btn1{
    position: relative;
    padding:8px 15px;
    background-color: #002c4b;
    color: #fff;
}


/*##### Comon css end #####*/
/*####### animation #########*/
@keyframes smoothScroll {
  0% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}
/*####### animation end #########*/
/*##### Header css start #####*/
.header-wrapper {
  position: sticky;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  background-color: #fff;
  z-index: 10;
}

.header-wrapper.sticky {
  position: fixed;
  z-index: 10;
  width: 100%;
  background-color: rgb(255 255 255 / 91%);
  top: 0;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 5px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 14px 0 rgba(0, 0, 0, 0.12);
  animation: smoothScroll 1s forwards;
  backdrop-filter: blur(8px);
}

.header-wrapper.sticky .main-menu .logo-wrap img {
  width: 100px;
}

.top-header {
  position: relative;
  width: 100%;
  padding: 5px 0px;
}

.top-head-right-wrap {
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  gap: 15px;
}
.top-head-right-wrap p {
  position: relative;
  margin: 0;
}
.top-head-right-wrap a {
  position: relative;
  color: #fff;
  font-size: 14px;
}
.top-head-right-wrap a i {
  font-size: 12px;
  color: #fe1001;
}

.main-menu .logo-wrap img {
  width: 150px;
}

.main-menu {
  position: relative;
  width: 100%;
}
.main-menu .navbar-nav {
  position: relative;
}
.main-menu .navbar-nav li {
  position: relative;
  padding: 5px 5px;
}
.main-menu .navbar-nav li > a, .main-menu .navbar-nav li a:focus {
  color: #000;
  font-size: 16px;
}

.main-menu .head-right-btn {
  position: relative;
}
.main-menu .head-right-btn ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 0;
}
.main-menu .head-right-btn ul li a{
    position:relative;
    width:35px;
    height:35px;
    display:flex;
    flex-wrap:wrap;
    background-color: #002C4B;
    color:#fff;
    border-radius:50%;
    padding: 5px 5px;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
/*##### Header css end #####*/
/*Banner css*/
.banner-wrapper {
  position: relative;
  width: 100%;
}

#banner-slider {
  margin-bottom: 0px;
}

#banner-slider .slick-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 35px;
  z-index: 9;
  margin-bottom: 0;
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#banner-slider .slick-dots li {
  position: relative;
  margin: 0px 5px;
}

#banner-slider .slick-dots li button {
  padding: 0;
  font-size: 0;
  line-height: 0;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

#banner-slider .slick-dots li button:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.6);
  display: block;
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 50%;
}

#banner-slider .slick-dots li.slick-active button:before {
  background-color: #fff;
  border: 1px solid #fff;
}

/*Banner css end*/
/*### About us css start ####*/
.about-us-wrapper {
  position: relative;
  width: 100%;
  padding: 60px 0px;
}

.about-us-left-img {
  position: relative;
  width: 100%;
}
.about-us-left-img > img {
  position: relative;
  width: 100%;
  height:auto;
}
.about-us-left-img .experience-info {
  position: absolute;
  left: -20px;
  bottom: 0px;
  width: 150px;
  background-color: #0e0e0e;
  padding: 5px;
  text-align: center;
  border-radius: 8px 8px 8px 0px;
}
.about-us-left-img .experience-info h4 {
  position: relative;
  width: 100%;
  color: #fff;
  font-size: 40px;
  font-family: "Oswald", sans-serif;
  margin-bottom: 5px;
}
.about-us-left-img .experience-info p {
  position: relative;
  width: 100%;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
}
.about-us-left-img .experience-info::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -15px;
  width: 20px;
  height: 15px;
  background-color: #262626;
  -webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
          clip-path: polygon(0 0, 100% 100%, 100% 0);
}

.about-right-content {
  position: relative;
  width: 100%;
}
.about-right-content p {
  position: relative;
  width: 100%;
  color: #727d91;
  font-size: 16px;
  margin-bottom: 10px;
}
.about-right-content ul {
  position: relative;
  width: 100%;
  display: block;
}
.about-right-content ul li {
  position: relative;
  display: block;
  padding-left: 24px;
  margin-bottom: 10px;
  color: #727d91;
  font-weight: 600;
  font-size: 16px;
}
.about-right-content ul li:before {
  content: "\f0a9";
  font-family: fontawesome;
  position: absolute;
  top: 2px;
  left: 0;
  color: #0e0e0e;
  font-size: 16px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.video-section-wrapper {
  position: relative;
  width: 100%;
  padding-bottom: 40px;
}
.video-section-wrapper .video-box {
  position: relative;
  width: 100%;
}
.video-section-wrapper iframe {
  position: relative;
  width: 100%;
  height: 525px;
  margin-bottom: -5px;
  border: 5px solid #002C4B;
  border-radius: 10px;
}

/*### About us css end ####*/
/*#### Our Work section css start ###*/
.our-work-wrapper {
  position: relative;
  width: 100%;
  padding: 60px 0px;
  background-color: #F5F9FB;
}

.gallery-list {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.gallery-list .hover-content {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -20px;
  background-color: rgba(14, 14, 14, 0.5);
  padding: 15px 15px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}
.gallery-list .hover-content h4 {
  position: relative;
  width: 100%;
  color: #fff;
  font-size: 20px;
  margin-bottom: 10px;
}
.gallery-list .hover-content p {
  position: relative;
  width: 100%;
  color: #fff;
  font-size: 14px;
}
.gallery-list:hover .hover-content {
  bottom: 0;
  opacity: 1;
  visibility: visible;
}

/*#### Our Work section css end ###*/
/*### testimonials css start ###*/
.testimonials-wrapper {
  position: relative;
  width: 100%;
  padding: 60px 0px;
}

.testmonials-sld-items {
  padding: 10px 15px;
}

.testimonials-wrap {
  position: relative;
  width: 100%;
  background-color: #fff;
  padding: 15px 15px;
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.46);
  border-radius: 10px;
}
.testimonials-wrap .testimonials-top {
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
.testimonials-wrap .testimonials-top .auth-left {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}
.testimonials-wrap .testimonials-top .title-wrap {
  position: relative;
  width: calc(100% - 70px);
  padding-left: 10px;
}
.testimonials-wrap .testimonials-top .title-wrap h4 {
  position: relative;
  width: 100%;
  font-size: 17px;
  color: #0e0e0e;
  margin-bottom: 5px;
}
.testimonials-wrap .testimonials-top .title-wrap h5 {
  position: relative;
  width: 100%;
  font-size: 15px;
  color: #727d91;
  margin-bottom: 5px;
}
.testimonials-wrap .testimonials-top .title-wrap .google-icon {
  position: absolute;
  right: 0px;
  top: 0;
  width: 30px;
}
.testimonials-wrap .test-right-content {
  position: relative;
  width: 100%;
}
.testimonials-wrap .test-right-content .rating {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
}
.testimonials-wrap .test-right-content p {
  position: relative;
  width: 100%;
  color: #727d91;
  font-size: 15px;
  margin-bottom: 5px;
}

/**/
.testmonials-slider .slick-arrow {
  position: absolute;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border: 3px solid #fff;
  color: #fe1001;
  width: 35px;
  height: 35px;
  font-size: 18px;
  border-radius: 50%;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.26);
  z-index: 9;
}
.testmonials-slider .slick-arrow:hover {
  color: #fe1001;
  transition: 0.5s;
}

.testmonials-slider .slick-arrow:before {
  display: none;
}

.testmonials-slider .slick-arrow.slick-prev {
  position: absolute;
  left: -3%;
  top: 50%;
  transform: translateY(-50%);
}

.testmonials-slider .slick-arrow.slick-next {
  position: absolute;
  right: -3%;
  top: 50%;
  transform: translateY(-50%);
}

/**/
/*### testimonials css end ###*/
/*### Blog css start ###*/
.our-blog-wrapper {
  position: relative;
  width: 100%;
  padding: 60px 0px;
  background-color: #F5F9FB;
}

.blog-wrap {
  position: relative;
  width: 100%;
  border: 1px solid #E2E6ED;
  border-radius: 10px;
  overflow: hidden;
}
.blog-wrap .blog-img {
  position: relative;
  width: 100%;
}
.blog-wrap .blog-img img {
  position: relative;
  width: 100%;
  transition: all 0.5s;
	height: 380px;
    object-fit: cover;
}
.blog-wrap .blog-content {
  position: relative;
  width: 100%;
  padding: 15px 15px;
  background-color: #fff;
}
.blog-wrap .blog-content h3 {
  position: relative;
  width: 100%;
  color: #002C4B;
  font-size: 18px;
  margin-bottom: 15px;
}
.blog-wrap .blog-content h3 a {
  color: #002C4B;
}
.blog-wrap .blog-content p {
  position: relative;
  width: 100%;
  color: #727d91;
  font-size: 16px;
  margin-bottom: 10px;
}
.blog-wrap .blog-post-by {
  position: relative;
  width: 100%;
  background-color: #EFF5F9;
  padding: 10px 15px;
}
.blog-wrap .blog-post-by ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
}
.blog-wrap .blog-post-by ul li {
  color: #002C4B;
  font-size: 14px;
  font-weight: 500;
  width: 50%;
}
.blog-wrap .blog-post-by ul li:last-child {
  text-align: right;
}
.blog-wrap:hover .blog-img img {
  transform: scale(1.1);
}

/*### Blog css end ###*/
/*### footer css start ####*/
.footer-wrapper {
  position: relative;
  width: 100%;
  padding: 60px 0px 0px 0px;
  background-color: #0e0e0e;
}

.footer-inner-wrap {
  position: relative;
  width: 100%;
}

.footer-inner-wrap .footer-logo {
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}
.footer-inner-wrap .footer-logo img {
  width: 150px;
}

.footer-inner-wrap p {
  position: relative;
  width: 100%;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}

.footer-inner-wrap h3 {
  position: relative;
  width: 100%;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}

.footer-inner-wrap .footer-menu {
  position: relative;
  width: 100%;
}

.footer-menu ul {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
}

.footer-menu ul li {
  position: relative;
  width: 100%;
  padding: 5px 0px;
}

.footer-menu ul li a {
  position: relative;
  color: #fff;
  font-size: 14px;
}

/**/
.footer-inner-wrap .contact-det-list {
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.footer-inner-wrap .contact-det-list .icon {
  color: #fff;
  font-size: 14px;
  width: 30px;
  height: 30px;
  background-color: #fe1001;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.footer-inner-wrap .contact-det-list .icon a{
	color: #fff;
}
.footer-inner-wrap .contact-det-list .info {
  position: relative;
  width: calc(100% - 30px);
  padding-left: 10px;
}

.footer-inner-wrap .contact-det-list p {
  position: relative;
  font-size: 14px;
  word-break: break-all;
  margin-bottom: 0px;
  color: #fff;
}

.footer-inner-wrap .contact-det-list p a {
  color: #fff;
}

/**/
.footer-social-icon {
  position: relative;
  width: 100%;
}

.footer-social-icon ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0px 0px;
  margin-bottom: 0px;
}

.footer-social-icon ul li {
  position: relative;
  margin-right: 15px;
  display: inline-flex;
}

.footer-social-icon ul li a {
  color: #fff;
  font-size: 16px;
  transition: 0.5s;
}

.footer-social-icon ul li a:hover {
  color: #fe1001;
  transition: 0.5s;
}

/**/
.footer-copyright-wrap {
  position: relative;
  width: 100%;
  padding: 15px 0px;
  border-top: 1px solid rgba(135, 169, 193, 0.4);
  background-color: #0e0e0e;
}

.foot-copy {
  position: relative;
  width: 100%;
  text-align: center;
}
.foot-copy p {
  position: relative;
  width: 100%;
  color: #87A9C1;
  font-size: 14px;
  margin-bottom: 0px;
}

/*### footer css end ####*//*# sourceMappingURL=style.css.map */

/*#### Inner banner css start ####*/
.inner-banner-wrapper {
  position: relative;
  width: 100%;
  padding: 40px 0px;
  background-color: #F5F9FB;
}
.inner-banner-wrapper h2 {
  position: relative;
  width: 100%;
  color: #060526;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0px;
}

/*#### Inner banner css end ####*/

/*####### contact us page css start #######*/
.contact-us-wrapper {
  position: relative;
  width: 100%;
  padding: 60px 0px;
  background-color: #fff;
}

.form-sec {
  position: relative;
  width: 100%;
  padding: 20px;
  background-color: #F5F9FB;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.027);
  border-radius: 10px;
}

.form-sec .comon-title h3 {
  font-size: 35px;
}

.form-sec .form-control {
  color: #000;
  border: 1px solid #b1b1b1;
  height: auto;
  padding: 12px 15px;
  border-radius: 0px;
  transition: 0.5s;
}

.form-sec .form-control:focus {
  border: 1px solid #000;
  transition: 0.5s;
  box-shadow: none;
  outline: none;
}

.form-sec .btn-outline-dark {
  width: 100%;
  padding: 12px 10px;
  font-size: 18px;
}

.contact-info-right {
  position: relative;
  width: 100%;
}

.contact-info-details-wrap {
  position: relative;
  width: 100%;
}

.contact-info-details-wrap .contactpg-info-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.contact-info-details-wrap .contactpg-info-list .icon {
  margin-right: 10px;
  width: 30px;
  font-size: 20px;
  color: #fe1001;
}

.contact-info-details-wrap .contactpg-info-list .contact-info-cont {
  width: calc(100% - 40px);
}

.contact-info-details-wrap .contactpg-info-list .contact-info-cont p {
  position: relative;
  width: 100%;
  color: #2e2e2e;
  font-size: 18px;
  margin-bottom: 5px;
}

.contact-info-details-wrap .contactpg-info-list .contact-info-cont p a {
  color: #2e2e2e;
}

.contact-us-wrapper .contact-map {
  position: relative;
  width: 100%;
  margin-bottom: 0px;
}

.contact-us-wrapper .contact-map iframe {
  position: relative;
  width: 100%;
  height: 300px;
  border: 2px solid #0CC1E6;
}

.map-wrap {
  position: relative;
  width: 100%;
}
.map-wrap iframe {
  position: relative;
  width: 100%;
  height: 400px;
}

/*####### contact us page css end #######*/

.publication-wrapper {
    position: relative;
    width: 100%;
    padding: 60px 0px;
}

.publication-list {
    position: relative;
    width: 100%;
    padding: 10px 10px;
    background-color: #f5f9fb;
    border-radius: 5px;
}

.publication-list .img-box {
    position: relative;
    width: 100%;
}

.publication-list .publication-content {
    position: relative;
    width: 100%;
    padding-top: 15px;
}

.publication-list .publication-content h4 {
    position: relative;
    width: 100%;
    color: #002c4b;
    font-size: 18px;
    margin-bottom: 10px;
}

.publication-list .publication-content p {
    position: relative;
    width: 100%;
    color: #727d91;
    font-size: 15px;
    margin-bottom: 5px;
}

.work-list {
    position: relative;
    width: 100%;
    padding: 10px 10px;
    background-color: #fff;
    box-shadow: 0px 1px 6px 4px rgb(0 0 0 / 8%);
    border-radius: 10px;
}
.work-list .work-content {
    position: relative;
    width: 100%;
    padding-top: 10px;
}
.work-list .work-content h4 {
    font-size: 20px;
    position: relative;
    width: 100%;
    color: #002c4b;
    margin-bottom: 10px;
}
.work-list .work-content h4 a{
	color: #002c4b;
}
.work-list .work-content p {
    position: relative;
    width: 100%;
    font-size: 15px;
    color: #3e3e3e;
    margin-bottom: 10px;
}
